QGIS Application - Feature request #13018
Tools of the print composer - atlas
2015-06-21 02:30 PM - Antonio chianese

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21094
Description

For those who use atlas and wants to print only a record in large data sets, | think it's useful to be able to choose the record of interest
using the table of the same generation Atlas

History

#1 - 2015-06-29 03:23 AM - Hugo Mercier
- Category set to Map Composer/Printing

There is already a feature action called "Set as atlas feature for". When selecting a feature of the coverage layer of a defined atlas, it will turn on the atlas
preview and "move" to the atlas page with this feature.
Does it fulfill your need ?

#2 - 2015-06-30 11:01 AM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2016-06-14 10:24 PM - Jiirgen Fischer

- Status changed from Feedback to Closed

closing for the lack of feedback
